*{
  box-sizing : border-box;
  -moz-box-sizing : border-box;
}
BODY{
  scrollbar-arrow-color : #0e005e;
  scrollbar-base-color : #ffffff;
  scrollbar-face-color : #ffffff;
  scrollbar-highlight-color : #0e005e;
  scrollbar-shadow-color : #ffffff;
  scrollbar-3dlight-color : #ffffff;
  scrollbar-darkshadow-color : #0e005e;
  scrollbar-track-color : #ffffff;
  font-size : small;
  font-family : Verdana;
  overflow : auto;
}
A{
  color : #999999;
}
A:HOVER{
  color : #ccccc;
  text-decoration : underline;
}
#index{
  margin : 20 20 20 140px;
}
#menu,
#menu2{
  position:absolute;
  width : 193px;
  height : 180px;
  top : 66px;
  left : 43px;
  padding:4px;
  background : #ffffff;
  border : 1px solid #314362;
}
#menu2{
  top : 300px;
}
#menu DIV,
#menu2 DIV{
  height : 100%;
  border : 1px dotted #0e005e;
  text-align : center;
}
#menu P,
#menu2 P{
  color : #000000;
  width : 189px;
  font-weight : bold;
  filter : dropshadow(offx=0px,offy=0px,color=#cccccc);
  padding : 20 0 10 0px;
  margin : 0px;
  text-decoration : underline;
}
#menu UL,
#menu2 UL{
  margin : 0px;
  padding : 0px;
  list-style : none;
}
#menu LI,
#menu2 LI{
  padding : 1 0 1 0px;
}
#menu A,
#menu2 A{
  color : #666666;
  text-decoration : none;
}
#menu A:HOVER,
#menu2 A:HOVER{
  color : #666666;
  text-decoration : underline;
}
#main{
  border : 1px solid #314362;
}

#page{
  padding : 0 0 0 120px;
}
#title{
  color : #ffffff;
  background : #2f4f4f;
  padding : 10px;
}
H1{
  font-family : "Century Gothic";
  font-weight : normal;
  font-size : 60px;
  margin : 0px;
}
#title P{
  font-size : xx-small;
  margin : 0px;
  letter-spacing : 2px;
}
#title A{
  color : #ffffff;
}
H2{
  color : #2f4f4f;
  font-family : "Century Gothic";
  font-weight : normal;
  font-size : 40px;
  text-align : right;
  line-height : 40px;
  border-bottom : 1px dotted #0e005e;
}
#note{
  line-height : 1.3em;
}
/*ヘッダーメニュー*/
#head_menu{
	width:682px;
	height:25px;
	line-height:25px;
	font-size:14px;
	}
#head_menu a{
	font-size:14px;
	letter-spacing:1px;
	text-decoration:none;
	height:23px;
	vertical-align:middle;
	margin:0 3px 0 3px;
	}
#head_menu a:hover{
	color:#FF0066;
	}